CREATE TABLE fco_ciudades
(codigo char(3) NOT NULL,
 nombre varchar2(40) NOT NULL,
 cod_dpto	char(2) NOT NULL,
 Constraint PK_fco_ciudades PRIMARY KEY (codigo, cod_dpto)
 USING INDEX TABLESPACE TS_ADAMINDICES
)
TABLESPACE TS_ADAMDATOS;

CREATE PUBLIC SYNONYM fco_ciudades FOR ADAM.fco_ciudades;
GRANT ALL ON fco_ciudades TO ADAMA;